@charset "utf-8";

/*----------------------------------------------------------------------------
 * 메인 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2015-08-10 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

/* 공통 */
a:hover,
a:focus,
a:active {text-decoration:underline;}

/* 레이아웃 */
div#layout-container {background:url('/images/symposium_2019/main/bg_main.gif') repeat-x 0 bottom;}
div#contents {width:1000px; margin:0 auto; padding:40px 0 0; text-align:left;}

/* 비주얼 */
div#visual {overflow:hidden; position:relative; height:540px;}
div#visual ul.item {width:100%; height:100%; margin:0; padding:0; text-align:center; list-style:none;}
div#visual ul.item li {width:100%; height:100%; text-align:center;}
div#visual ul.item li img {position:absolute; left:50%; top:0; width:1920px; margin:0 0 0 -960px;}
div#visual ul.item li#visual-01 {background-color:#9ab657;}
div#visual ul.item li#visual-02 {background-color:#a3a3a3;}
div#visual ul.paging {position:absolute; left:0; top:445px; z-index:150; width:100%; margin:0; padding:0; list-style:none;}
div#visual ul.paging li {display:inline; position:relative; z-index:200; margin:0 3px;}

/* 공지사항 */
div.notice {overflow:hidden; float:left; position:relative; width:420px; height:330px; padding:30px 30px 0; border:1px solid #eaeaea;}
div.notice h3 {margin:0; padding:0; font-size:20px; font-weight:normal; color:#333; letter-spacing:-1px;}
div.notice ul.list {margin:0; padding:0; list-style:none;}
div.notice ul.list li {overflow:hidden; height:60px; padding:15px 0 20px; border-top:1px solid #eaeaea;}
div.notice ul.list li:first-child {border-top:none;}
div.notice ul.list li p.date {float:left; width:45px; height:100%; margin:0; padding:0 15px 0 0; font-family:Georgia; text-align:center;}
div.notice ul.list li p.date strong {font-size:36px; font-weight:normal; color:#1998d1; line-height:36px;}
div.notice ul.list li a {font-family:"맑은 고딕", "Malgun Gothic"; font-size:15px; color:#333; letter-spacing:-1px;}
div.notice ul.list li div {font-family:"맑은 고딕", "Malgun Gothic"; font-size:13px; color:#777; letter-spacing:-1px; line-height:18px;}
div.notice ul.list li.first {border-top:none;}
div.notice a.btn-more {position:absolute; top:30px; right:30px;}

/* */
div.dday {overflow:hidden; float:left; width:505px; height:205px; border:1px solid #eaeaea; border-left:none;}
div.dday div.today {overflow:hidden; height:205px; background-color:#f4f4f4; border-bottom:1px solid #eaeaea;}
div.dday div.today p {float:left; width:190px; height:130px; margin:30px 30px 0 0; padding:10px 0 0; border-right:1px solid #e3e3e3; font-family:Georgia; font-size:24px; color:#9bb94b; text-align:center;}
div.dday div.today p span {display:block; position:relative; top:-10px; font-size:100px; color:#777; line-height:100px;}
div.dday div.today ul {float:left; width:200px; margin:0; padding:45px 0 25px; font-size:16px; color:#555; white-space:nowrap; letter-spacing:-1px; list-style:none;}
div.dday div.today a {float:left; width:175px; height:40px; padding-left:20px; border:1px solid #999; background:url('/images/symposium_2019/main/dday_link.gif') no-repeat 155px center; font-size:16px; line-height:39px;}
div.dday ul.menu {height:155px; margin:0; padding:0; list-style:none;}
div.dday ul.menu li {float:left; width:128px; height:100%; border-left:1px solid #eaeaea; text-align:center;}
div.dday ul.menu li a {display:block; padding-top:28px;}
div.dday ul.menu li a span {display:block; padding-top:10px; color:#777;}
div.dday ul.menu li.first {border-left:none;}

.menu_wrap{float:left;width:492px;border-left:none !important;border:1px solid #e3e3e3}
.menu_wrap ul.menu {height:205px; margin:0; padding:0; list-style:none;}
.menu_wrap ul.menu li {float:left; width:163px; height:100%; border-left:1px solid #eaeaea; text-align:center;}
.menu_wrap ul.menu li a {display:block; padding-top:40px;}
.menu_wrap ul.menu li a span {margin:0 auto;display:block; padding-top:25px; color:#777;font-size:17px;line-height:20px}
.menu_wrap ul.menu li.first {border-left:none;}
/* */
ul.link {overflow:hidden; clear:both; height:130px; margin:0; padding:20px 0; list-style:none;}
ul.link li {float:left; position:relative; width:320px; height:130px; margin-left:20px; color:#fff;} 
ul.link li p {margin:0; padding:22px 30px; font-size:20px; color:#fff; letter-spacing:-1px;}
ul.link li p strong {display:block; /*font-family:"NotoM"; font-weight:normal;*/}
ul.link li a {position:absolute; left:0; top:0; z-index:1; width:100%; height:100%;}
ul.link li.link-01 {margin:0; background:url('/images/symposium_2019/main/link_01.gif') no-repeat;}
ul.link li.link-02 {background:url('/images/symposium_2019/main/link_02.gif') no-repeat;}
ul.link li.link-03 {background:url('/images/symposium_2019/main/link_03.gif') no-repeat;}
ul.link li.link-04 {background:url('/images/symposium_2019/main/link_03.gif') no-repeat;}